
Redmine - Defect #5233

Add a hook to the issue report (Summary) view

2010-04-01 19:20 - Tim Felgentreff

Status: Closed Start date: 2010-04-01

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 0%

Category: Plugin API Estimated time: 0.00 hour

Target version: 1.0.0 (RC)   

Resolution: Fixed Affected version:  

Description

Right now there is no hook in the issue report to add some fields to the summary. A call_hook(:view_reports_issue_report_bottom,

:project => Herve Harster) would be nice.

Added a patch to do just that.

Associated revisions

Revision 3797 - 2010-06-20 05:37 - Eric Davis

Added two hooks to the issues report. #5233

History

#1 - 2010-04-10 03:32 - Eric Davis

- Category set to Plugin API

- Assignee set to Eric Davis

#2 - 2010-06-20 05:30 - Eric Davis

- Status changed from New to Closed

- Target version set to 1.0.0 (RC)

- Resolution set to Fixed

I added two hooks for that page, one on the left and one on the right. (r3797)

:view_reports_issue_report_split_content_left

:view_reports_issue_report_split_content_right

Files

0001-add-a-hook-in-the-summary-view.patch 878 Bytes 2010-04-01 Tim Felgentreff
